html {
	margin: 0;
	padding: 0;
	background: #18181A;
	color: #fff;
	font-size: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: url("/theme/body-bg.jpg") repeat-x top;
	font: 14px/1.6 "Lucida Grande", "Lucida Sans Unicode", serif;
}

a:link, a:visited {
	color: #E2B15B;
	text-decoration: underline;
}
a:hover, a:active {
	color: #c60;
	text-decoration: none;
}

img {
	border: none;
}

.clear {
	clear:both;	
}

#page:after,
.con-b:after,
.pri-b:after,
.sec-b:after
{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}

#page {
	width: 980px;
	margin: 0 auto;
}


/* ** Header */
#header {
	position: relative;
	min-height: 160px;
	background: url("/theme/header-bg.jpg") no-repeat;
}

#logo {
	position: absolute;
	top: 25px;
	left: 20px;
}

#nav {
	position: absolute;
	top: 118px;
	width: 580px;
	height: 42px;
	margin: 0;
	padding: 0 0 0 24px;
	background: url("/theme/nav-bg.png") no-repeat;
	list-style: none;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0;
}

#nav li a {
	display: block;
	padding: 10px 25px;
	font-size: 17px;
	text-transform: uppercase;
}
#nav a:focus {
	outline:0;
}
#nav a:link, #nav a:visited {
	color: #ccc;
	text-decoration: none;
}
#nav a:hover, #nav a:active {
	background: url("/theme/nav-highlight.png") center no-repeat;
	color: #fff;
	text-decoration: none;
}


/* ** Columns & Boxen */
#content {
	position:relative;
	padding:20px 0 0;
	background: url("/theme/content-bg.jpg") top no-repeat;
}

.con-h {
	height: 5px;
	background: url("/theme/content-head.png") top;
}
.con-b {
	padding:5px 10px;
	background: url("/theme/content-body.png") top;
}
.con-f {
	height: 5px;
	margin-bottom:10px;
	background: url("/theme/content-foot.png") top;
}

.col-pri {
	float:left;
	width:630px;
}
.col-sec {
	float:right;
	width:320px;
}

.col-half {
	float:left;
	width:480px;
}
.col-third {
	float:left;
	width:320px;	
}

.pri-h {
	height: 5px;
	background: url("/theme/primary-head.png") top;
}
.pri-b {
	padding:10px 20px;
	background: #ddd;
	color:#111;
}
.pri-f {
	height: 5px;
	background: url("/theme/primary-foot.png") top;
}
.pri-f + .pri-h {
	margin-top:10px;
}

.sec-h {
	height: 5px;
	background: url("/theme/secondary-head.png") top;
}
.sec-b {
	padding:10px 20px;
	background: url("/theme/secondary-body.png") top;
	color:#eee;
}
.sec-f {
	height: 5px;
	background: url("/theme/secondary-foot.png") top;
}
.sec-f + .sec-h {
	margin-top:10px;
}

.feat-b {
	padding: 10px;
	color:#eee;
}


/* ** Content */
table {
	width: 100%;
	background: #47423C;
	color: #fff;
	border-collapse: collapse;
	text-align: center;
}

th {
	padding: 5px;
	border: 2px solid #211E1B;
	background: #211E1B;
}

td {
	padding: 5px;
	border: 2px solid #211E1B;
}
.cat-vu {
	background: #8D5A0D;
}
.cat-en {
	background: #8D400D;
}
.cat-cr {
	background: #932006;
}

.sectionnav {
	clear:both;
	margin:2em -10px 0;
	padding:10px;
	border:1px solid #47423C;
	background:#debd82;
}

h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }

h1, h2, h3, h4, h5 {
	margin-bottom: 0;
	color: #ccc;
	font-weight: normal;
}
h5 {
	font-weight: bold;
}

.feat-b h3 {
	margin:0;	
}

.con-b > div > div > h2:first-child,
.con-b > div > div > h3:first-child,
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p,
h1 + ul, h2 + ul, h3 + ul, h4 + ul, h5 + ul,
h1 + h2, h2 + h3, h2 + h4, h3 + h4, h4 + h5 {
	margin-top: 0;
}

.col-pri h1, .col-pri h2, .col-pri h3, .col-pri h4, .col-pri h5 {
	color:#5F2916;
}

.col-pri a:link, .col-pri a:visited {
	color:#720;
}

ol, ul {
	margin-left: 1.5em;
	padding:0;
}
ul {
	list-style-type: square;
}

.img-left {
	float:left;
	margin:0 10px 10px 0;
}
.img-right {
	float:right;
	margin:0 0 10px 10px;
}
.img-left, .img-right, .img-inline {
	background:#211E1B;
	color:#eee;
	font-size:75%;
	text-align:center;
}
.img-left img, .img-right img {
	display:block;
}


/* Tabs ------------------------------------------------------ */
#content ul.tabnav {
	height:1em;
	margin:0;
	padding:12px 0;
	border-bottom:1px solid #999;
	line-height:1;
	list-style: none;
}
#content ul.tabnav li {
	display:inline;
	margin:0;
	padding:0;
}
.tabnav li a {
	padding:10px 20px;
	border:1px solid #bbb;
	border-bottom:1px solid #999;
	background-color:#bbb;
	color:#333;
	text-decoration:none;
}
.tabnav li a.selected,
.tabnav li a:hover {
	background-color:#ddd;
	color:#000;
}
.tabnav li a.selected {
	border:1px solid #999;
	border-bottom:1px solid #ddd;
}
.tabnav li a:focus {
	outline:0;
}

/* ** Footer */
#foot {
	position: relative;
	min-height: 102px;
	padding: 20px;
	background: url("/theme/foot-bg.jpg") no-repeat;
}
#participants {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

#participants li {
	float: left;
	width:140px;
	margin: 0 16px 0 0;
	padding: 0;
	text-align:center;
}

#participants li a {
	display: block;
}
